net.corda.flows

## Class NotaryError.TimestampInvalid

- net.corda.flows.NotaryError
- - net.corda.flows.NotaryError.TimestampInvalid

- Enclosing class:
    NotaryError

      public static class NotaryError.TimestampInvalid
      extends NotaryError

  Thrown if the time specified in the timestamp command is outside the allowed tolerance

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.flows.NotaryError

      `NotaryError.Conflict, NotaryError.SignaturesInvalid, NotaryError.SignaturesMissing, NotaryError.TimestampInvalid, NotaryError.TransactionInvalid`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TimestampInvalid()` Thrown if the time specified in the timestamp command is outside the allowed tolerance

- - ### Constructor Detail

    - #### TimestampInvalid

          public TimestampInvalid()

      Thrown if the time specified in the timestamp command is outside the allowed tolerance